#wrap {
    margin-left: 30%;
    margin-right: 30%;
    border: 1px solid;
    border-color: #75a0b6;
}

#wrap header {
    font-size: 18px;
    font-family: Helvetica, sans-serif;
    text-align: left;
    height: 30px;
    max-width: 100%;
    background-color: #35708e;
    color: azure;
    border: 1px solid;
    margin-bottom: 10px;
}

div #table {
    font-size: 15px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border: 2px ridge;
    box-shadow: 0px 0px 10px gainsboro;
    padding: 10px;
    margin: 10px;
}

div #p {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

table {
    margin-top: 20px;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

button[is="mi-boton-extendido"] {
    cursor: pointer;
    box-shadow: 1px 1px 5px gray;
    margin-left: 5px;
}

button[is="mi-boton-extendido2"] {
    cursor: pointer;
    box-shadow: 1px 1px 5px gray;
}

#wrap footer button {
    left: 73%;
    position: relative;
    margin: 8px;
    cursor: pointer;
}

form {
    margin-bottom: 20px;
    margin-left: 15px;
    margin-top: 20px;
}